Bug 12282 - RESERVESLIP wrong in German sample notices
Summary: RESERVESLIP wrong in German sample notices
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on: 12113
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-18 21:56 UTC by Katrin Fischer
Modified: 2014-12-07 20:07 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 12282: RESERVESLIP wrong in German sample notices (2.22 KB, patch)
2014-05-18 22:39 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 12282: RESERVESLIP wrong in German sample notices (2.42 KB, patch)
2014-05-19 23:38 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 12282: RESERVESLIP wrong in German sample notices (2.48 KB, patch)
2014-05-20 06:17 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2014-05-18 21:56:02 UTC
Accidentally the ISSUESLIP got copied into the RESERVESLIP template as well.
Comment 1 Katrin Fischer 2014-05-18 22:39:14 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2014-05-19 23:38:24 UTC Comment hidden (obsolete)
Comment 3 Martin Renvoize 2014-05-20 06:17:36 UTC
Created attachment 28346 [details] [review]
[PASSED QA] Bug 12282: RESERVESLIP wrong in German sample notices

Accidentally the ISSUESLIP got copied to the RESERVESLIP.
This adds the correct text and formatting to the RESERVESLIP.

To test:
- Run the German web installer on an empty database
- Check that the ISSUESLIP and RESERVESLIP notices are differnet
  and display correctly

http://bugs.koha-community.org/show_bug.cgi?id=12113
Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>

Tested using webinstaller, all optionals, all ok.
ISSUESLIP(Ausleihquittung) longer than RESERVESLIP(Vormerkung)
No errors

Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 4 Martin Renvoize 2014-05-20 06:18:12 UTC
Simple string changing patch.  Passing QA
Comment 5 Galen Charlton 2014-05-20 14:13:07 UTC
Pushed to master.  Thanks, Katrin!